#phone-container {
  position:relative;
  top:0px;
  right:0px;
  width:315px; /* 849px */
  height:633px; /* 1689px */
}


#phone-background,
#phone-gloss {
  position:absolute;
  top:0;
  left:0;
  width:100%;
  height:100%;
  background-size:100% 100%;
}
#phone-background {
  background-image: url("http://carobapps.com/inroute/images/phone-base.png");
}

#phone-gloss {
  pointer-events:none;
  background-image: url("http://carobapps.com/inroute/images/phone-glare.png");
}

#phone-container video {
  position:absolute;
  top:103px;
  left:37px;
}
